<p>instituciones works!</p>

<h1>Instituciones</h1>
<hr>
<div class="row">
    <div class="col">
        <table class="table">
            <thead class="thead-dark">
              <tr>
                <th scope="col">#</th>
                <th scope="col">Nombre</th>
                <th scope="col">Dane</th>
                
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let instituciones of instituciones">
                
                <td></td>
                <td>{{instituciones.nombre}}</td>
                <td>{{instituciones.dane}}</td>
              </tr>
            </tbody>
          </table>

    </div>
</div>
